Bug 26462 - pine 4.33 pine.conf problem
Summary: pine 4.33 pine.conf problem
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 14:37 UTC by Tim Waugh
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 14:37:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix (470 bytes, patch)
2001-02-07 14:37 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2001-02-07 14:37:32 UTC
The '-r' is no longer needed for PinePGP, and should be taken out of the
conf file.

Comment 1 Tim Waugh 2001-02-07 14:37:54 UTC
Created attachment 9221 [details]
fix

Comment 2 Mike A. Harris 2001-02-08 06:20:00 UTC
Thanks Tim, fixed in my latest build.  I've also fixed pine-spellcheck in
the conf file, and added pinegpg-install correctly.

All of which were gotchas from having 3 separate trees for devel... ;o)


Note You need to log in before you can comment on or make changes to this bug.